### Method

# Foundry DocumentationManager list_children

#### Declaration [src]

    DexFuture*
    foundry_documentation_manager_list_children (
      FoundryDocumentationManager* self,
      FoundryDocumentation* parent
    )

#### Description

No description available.

#### Parameters

`parent`

  Type: `FoundryDocumentation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.